<?xml version="1.0" encoding="utf-8"?>
<notchscreen_whitelist>
  <none_notch_app_hide name="ScreenRecorder"/>
  <none_notch_app_hide name="HwGlobalActions"/>
  <none_notch_app_hide name="com.taobao.taobao/taobao.tao.detail.activity.DetailActivity"/>
  <none_notch_app_hide name="com.achievo.vipshop/com.achievo.vipshop.productdetail.activity.NewProductDetailActivity"/>
  <none_notch_app_hide name="com.anjuke.android.app/com.anjuke.android.app.newhouse.newhouse.activity.BuildingDetailActivity"/>
  <none_notch_app_hide name="com.autohome.mycar/com.autohome.mycar.module.main.MainActivity"/>
  <none_notch_app_hide name="com.xunmeng.pinduoduo/com.xunmeng.pinduoduo.activity.NewPageActivity"/>
  <none_notch_app_hide name="com.ss.android.essay.joke/com.ss.android.essay.base.channel.ui.ChannelActivity"/>
  <none_notch_app_hide name="com.meitu.meipaimv/com.meitu.meipaimv.community.main.MainActivity"/>
  <none_notch_app_hide name="com.xiachufang/com.xiachufang.activity.columns.ColumnPreviewActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.activity.training.collection.TrainCollectionActivity"/>
  <none_notch_app_hide name="com.tencent.qt.qtl/com.tencent.qt.qtl.activity.videocenter.VideoDetailPlayActivity"/>
  <none_notch_app_hide name="com.fenbi.android.solar/com.yuantiku.android.common.yuandaily.activity.YuandailyDetailActivity"/>
  <none_notch_app_hide name="com.lphtsccft/com.lphtsccft.zhangle.main.MainActivity"/>
  <none_notch_app_hide name="com.fanli.android.apps/com.fanli.android.module.main.activity.PanoMainActivity"/>
  <none_notch_app_hide name="com.flightmanager.view/com.flightmanager.view.Main"/>
  <none_notch_app_hide name="com.dw.btime/com.dw.btime.MainTabActivity"/>
  <none_notch_app_hide name="com.dw.btime/com.dw.btime.mall.MallMommyBuyItemDetailActivity"/>
  <none_notch_app_hide name="com.paic.zhifu.wallet.activity/com.paic.zhifu.wallet.activity.modules.homev4.YiqianbaoActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.main.MainActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.web.WebViewActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.travelguide.articlerecord.TravelArticleWebViewActivity"/>
  <none_notch_app_hide name="com.soft.blued/com.soft.blued.ui.live.activity.PlayingOnliveActivity"/>
  <none_notch_app_hide name="com.csair.mbp/com.csair.mbp.CSMBPActivity"/>
  <none_notch_app_hide name="com.jingdong.pdj/pdj.main.MainActivity"/>
  <none_notch_app_hide name="com.jingdong.pdj/main.csdj.activity.CommodityActivity"/>
  <none_notch_app_hide name="com.balance6game.housingfund/com.balance6game.housingfund.activity.MainActivity"/>
  <none_notch_app_hide name="com.taobao.taobao/com.taobao.tao.detail.activity.DetailActivity"/>
  <none_notch_app_hide name="com.taobao.ju.android/com.taobao.ju.android.detail.activity.ItemDetailActivity"/>
  <none_notch_app_hide name="com.babytree.apps.lama/com.babytree.apps.time.common.MainActivity"/>
  <none_notch_app_hide name="com.u17.comic.phone/com.u17.comic.phone.activitys.ComicDetailActivity"/>
  <none_notch_app_hide name="cn.ibuka.manga.ui/cn.ibuka.manga.md.activity.ActivityMain"/>
  <none_notch_app_hide name="com.zhejiangdaily/com.daily.news.launcher.MainActivity"/>
  <none_notch_app_hide name="com.lejent.zuoyeshenqi.afanti/com.lejent.zuoyeshenqi.afanti.activity.MainActivity"/>
  <none_notch_app_hide name="com.tal.kaoyan/com.tal.kaoyan.ui.activity.HomeTabActivity"/>
  <none_notch_app_hide name="com.nanyiku/com.nanyiku.activitys.main.MainActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.renascence.ui.activity.SingerMainPageActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.renascence.ui.activity.MusicanSingleSongActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.videoplayer.mv.VideoPlayerActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.videoplayer.concert.ConcertPlayActivity"/>
  <none_notch_app_hide name="com.sankuai.meituan/com.meituan.android.hotel.reuse.detail.HotelPoiDetailActivity"/>
  <none_notch_app_hide name="cn.kuwo.player/cn.kuwo.player.activities.MainActivity"/>
  <none_notch_app_hide name="com.netease.cloudmusic/com.netease.cloudmusic.activity.RadioDetailActivity"/>
  <none_notch_app_hide name="com.yipiao/com.zt.hotel.activity.HotelDetailActivity"/>
  <none_notch_app_hide name="com.greenpoint.android.mc10086.activity/com.leadeon.cmcc.base.StartPageActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.activity.store.GoodsDetailActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep.activity.community.HashTagWebviewActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.refactor.business.bootcamp.activity.CreateBootCampActivity"/>
  <none_notch_app_hide name="com.baidu.yuedu/com.baidu.bdreader.ui.BDReaderActivity"/>
  <none_notch_app_hide name="com.chaozh.iReaderFree/com.zhangyue.iReader.read.ui.Activity_BookBrowser_TXT"/>
  <none_notch_app_hide name="cn.jj/cn.jj.mobile.lobby.view.Main"/>
  <none_notch_app_hide name="com.youloft.calendar/com.youloft.calendar.WebActivity"/>
  <none_notch_app_hide name="com.youloft.calendar/com.youloft.calendar.StarWebActivity"/>
  <none_notch_app_hide_fold name="com.qiyi.video/org.iqiyi.video.activity.PlayerActivity"/>
  <none_notch_app_hide_fold name="com.tencent.qqlive/com.tencent.qqlive.ona.activity.VideoDetailActivity"/>
  <none_notch_app_hide_fold name="com.ss.android.article.video/com.ss.android.article.video.activity.SplashActivity"/>
  <system_app name="com.hihonor.camera"/>
  <system_app name="com.hihonor.hifolder"/>
  <system_app name="com.android.cts.priv.ctsshim"/>
  <system_app name="com.hihonor.tips"/>
  <system_app name="com.hihonor.android.launcher"/>
  <system_app name="com.android.mediacenter"/>
  <system_app name="com.android.phone.recorder"/>
  <system_app name="com.android.providers.calendar"/>
  <system_app name="com.huawei.health"/>
  <system_app name="com.huawei.hidisk"/>
  <system_app name="com.hihonor.hiview"/>
  <system_app name="com.hihonor.bluetooth"/>
  <system_app name="com.android.providers.media"/>
  <system_app name="com.huawei.android.thememanager"/>
  <system_app name="com.android.wallpapercropper"/>
  <system_app name="com.hihonor.android.FloatTasks"/>
  <system_app name="com.hihonor.desktop.systemui"/>
  <system_app name="com.huawei.intelligent"/>
  <system_app name="com.hihonor.motionservice"/>
  <system_app name="com.huawei.appmarket"/>
  <system_app name="com.hihonor.parentcontrol"/>
  <system_app name="com.android.documentsui"/>
  <system_app name="com.android.htmlviewer"/>
  <system_app name="com.android.companiondevicemanager"/>
  <system_app name="com.huawei.wallet"/>
  <system_app name="com.hihonor.android.totemweather"/>
  <system_app name="com.hihonor.android.totemweather"/>
  <system_app name="com.android.providers.downloads"/>
  <system_app name="com.huawei.android.findmyphone"/>
  <system_app name="com.hihonor.trustcircle"/>
  <system_app name="com.realvnc.android.remote"/>
  <system_app name="com.hihonor.phoneservice"/>
  <system_app name="com.hihonor.desktop.explorer"/>
  <system_app name="com.hihonor.screenrecorder"/>
  <system_app name="com.hihonor.videoeditor"/>
  <system_app name="com.hihonor.securitymgr"/>
  <system_app name="com.android.browser"/>
  <system_app name="com.android.soundrecorder"/>
  <system_app name="com.hihonor.iconnect"/>
  <system_app name="com.hihonor.android.AutoRegSms"/>
  <system_app name="com.hihonor.koBackup"/>
  <system_app name="com.hihonor.hiviewtunnel"/>
  <system_app name="com.android.providers.downloads.ui"/>
  <system_app name="com.android.vending"/>
  <system_app name="com.huawei.smarthome"/>
  <system_app name="com.hihonor.vrinstaller"/>
  <system_app name="com.baidu.input_hihonor"/>
  <system_app name="com.stupeflix.replay"/>
  <system_app name="com.android.certinstaller"/>
  <system_app name="com.google.android.marvin.talkback"/>
  <system_app name="com.hihonor.imedia.sws"/>
  <system_app name="com.honor.club"/>
  <system_app name="com.huawei.hwid"/>
  <system_app name="com.android.contacts"/>
  <system_app name="com.hihonor.mms"/>
  <system_app name="com.android.mtp"/>
  <system_app name="com.android.nfc"/>
  <system_app name="com.android.stk"/>
  <system_app name="com.android.backupconfirm"/>
  <system_app name="com.hihonor.android.instantshare"/>
  <system_app name="com.hihonor.trustagent"/>
  <system_app name="com.hihonor.trustspace"/>
  <system_app name="com.hihonor.indexsearch"/>
  <system_app name="com.hihonor.android.internal.app"/>
  <system_app name="com.huawei.gamebox"/>
  <system_app name="com.huawei.hwasm"/>
  <system_app name="com.huawei.lives"/>
  <system_app name="com.android.calendar"/>
  <system_app name="com.android.printspooler"/>
  <system_app name="com.android.incallui"/>
  <system_app name="com.hihonor.systemmanager"/>
  <system_app name="com.hihonor.nb.service"/>
  <system_app name="com.hihonor.yellowpage"/>
  <system_app name="com.android.bips"/>
  <system_app name="com.android.honor.projectmenu"/>
  <system_app name="com.hihonor.android.clone"/>
  <system_app name="com.google.android.webview"/>
  <system_app name="com.hihonor.HnMultiScreenShot"/>
  <system_app name="com.huawei.vassistant"/>
  <system_app name="com.android.server.telecom"/>
  <system_app name="com.example.android.notepad"/>
  <system_app name="com.android.keychain"/>
  <system_app name="com.android.keyguard"/>
  <system_app name="com.hihonor.languagedownloader"/>
  <system_app name="com.android.gallery3d"/>
  <system_app name="com.google.android.gsf"/>
  <system_app name="com.google.android.partnersetup"/>
  <system_app name="com.hihonor.fido.uafclient"/>
  <system_app name="com.android.packageinstaller"/>
  <system_app name="com.huawei.hwireader"/>
  <system_app name="com.hihonor.android.mirrorshare"/>
  <system_app name="com.hihonor.contactscamcard"/>
  <system_app name="com.hihonor.security"/>
  <system_app name="com.android.managedprovisioning"/>
  <system_app name="com.huawei.hitouch"/>
  <system_app name="com.hihonor.compass"/>
  <system_app name="com.android.dreams.phototable"/>
  <system_app name="com.hihonor.vrservice"/>
  <system_app name="com.hihonor.android.dsdscardmanager"/>
  <system_app name="com.hihonor.ouc"/>
  <system_app name="com.hihonor.android.hwpay"/>
  <system_app name="com.hihonor.android.wfdft"/>
  <system_app name="com.android.wallpaper.livepicker"/>
  <system_app name="com.android.apps.tag"/>
  <system_app name="com.android.storagemanager"/>
  <system_app name="com.android.settings"/>
  <system_app name="com.hihonor.vmall"/>
  <system_app name="com.android.calculator2"/>
  <system_app name="com.qeexo.smartshot"/>
  <system_app name="com.svox.pico"/>
  <system_app name="org.simalliance.openmobileapi.service"/>
  <system_app name="com.hihonor.android.projectmenu"/>
  <system_app name="com.hihonor.android.totemweatherapp"/>
  <system_app name="com.android.cts.ctsshim"/>
  <system_app name="com.hihonor.android.remotecontroller"/>
  <system_app name="com.hihonor.android.pushagent"/>
  <system_app name="com.hihonor.betaclub"/>
  <system_app name="com.android.vpndialogs"/>
  <system_app name="com.android.email"/>
  <system_app name="com.android.phone"/>
  <system_app name="com.android.shell"/>
  <system_app name="com.android.emergency"/>
  <system_app name="com.huawei.scanner"/>
  <system_app name="com.android.deskclock"/>
  <system_app name="com.android.systemui"/>
  <system_app name="com.android.exchange"/>
  <system_app name="com.hihonor.hwdetectrepair"/>
  <system_app name="com.hihonor.hwusbearphoneupdate"/>
  <system_app name="com.huawei.skytone"/>
  <system_app name="com.huawei.hiskytone"/>
  <system_app name="com.hihonor.aod"/>
  <system_app name="com.hihonor.ims"/>
  <system_app name="com.hihonor.lbs"/>
  <system_app name="com.android.bluetooth"/>
  <system_app name="com.android.captiveportallogin"/>
  <system_app name="com.huawei.hiaction"/>
  <system_app name="com.huawei.hwmirror"/>
  <system_app name="com.hihonor.android.airsharing"/>
  <system_app name="com.hihonor.rcsserviceapplication"/>
  <system_app name="com.iflytek.speechsuite"/>
  <system_app name="com.hihonor.hnstartupguide"/>
  <system_app name="com.ironsource.appcloud.oobe.honor"/>
  <system_app name="com.android.cellbroadcastreceiver"/>
  <system_app name="com.unionpay.tsmservice"/>
  <system_app name="com.huawei.widget"/>
  <system_app name="com.android.partnerbrowsercustomizations.tmobile"/>
  <system_app name="com.hihonor.regservice"/>
  <system_app name="com.hihonor.mirrorlink"/>
  <system_app name="com.android.hotwordenrollment.okgoogle"/>
  <system_app name="com.google.android.apps.work.oobconfig"/>
  <system_app name="com.android.providers.userdictionary"/>
  <system_app name="com.hihonor.retail.assistant"/>
  <system_app name="com.huawei.hnreader"/>
  <system_app name="com.huawei.hiassistant"/>
  <system_app name="com.huawei.vdrive"/>
  <system_app name="com.hihonor.android.extdisplay"/>
  <system_app name="com.hihonor.email"/>
  <system_app name="com.hihonor.contacts"/>
  <system_app name="com.hihonor.notepad"/>
  <system_app name="com.hihonor.calendar"/>
  <system_app name="com.android.permissioncontroller"/>
  <system_app name="com.huawei.hwvoipservice"/>
  <system_app name="com.huawei.contentsensor"/>
  <system_app name="com.huawei.hicard"/>
  <system_app name="com.huawei.hilink.framework"/>
  <system_app name="com.huawei.himovie"/>
  <system_app name="com.huawei.himovie.partner1"/>
  <system_app name="com.huawei.himovie.partner2"/>
  <system_app name="com.huawei.search"/>
  <system_app name="com.huawei.recsys"/>
  <system_app name="com.huawei.hiai"/>
  <system_app name="com.hihonor.pcassistant"/>
  <system_app name="com.huawei.profile"/>
  <system_app name="com.hihonor.systemserver"/>
  <system_app name="com.huawei.mycenter"/>
  <system_app name="com.hihonor.numberidentity"/>
  <system_app name="com.huawei.pengine"/>
  <system_app name="com.hihonor.mmitest"/>
  <system_app name="com.hihonor.runningtestii"/>
  <system_app name="com.hihonor.android.rftest"/>
  <system_app name="com.hihonor.mmiautotest"/>
  <system_app name="com.hihonor.manufacture.wificonnect"/>
  <system_app name="com.huawei.tplcdtest"/>
  <system_app name="com.huawei.retaildemo"/>
  <system_app name="com.huawei.assetsync"/>
  <system_app name="com.hihonor.printservice"/>
  <system_app name="com.hihonor.stylus.floatmenu"/>
  <system_app name="android.ext.services"/>
  <system_app name="com.hihonor.hicar"/>
  <system_app name="com.sohu.sohuvideo.emplayer"/>
  <system_app name="com.tencent.qqlivehonor"/>
  <system_app name="com.hihonor.dmsdp"/>
  <system_app name="com.android.simappdialog"/>
  <system_app name="com.huawei.featurelayer.featureframework"/>
  <system_app name="com.hihonor.contacts.sync"/>
  <system_app name="com.hihonor.experience.lio"/>
  <system_app name="com.huawei.vrmmitest"/>
  <system_app name="android"/>
  <system_app name="com.huawei.scenepack"/>
  <system_app name="com.hihonor.secime"/>
  <system_app name="com.hihonor.photos"/>
  <system_app name="com.huawei.hnockbar"/>
  <system_app name="com.huawei.meetime"/>
  <system_app name="com.hihonor.controlcenter"/>
  <system_app name="com.huawei.localBackup"/>
  <system_app name="com.huawei.bonevoiceui"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.map"/>
  <system_app name="com.huawei.educenter"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.stylus"/>
  <system_app name="com.hihonor.stylus.mpenzone"/>
  <system_app name="com.hihonor.magazine"/>
  <system_app name="com.hihonor.calculator"/>
  <system_app name="com.hihonor.mirror"/>
  <system_app name="com.android.providers.contacts"/>
  <system_app name="com.hihonor.soundrecorder"/>
  <system_app name="com.bjbyhd.screenreader_huawei"/>
  <system_app name="com.hihonor.searchservice"/>
  <system_app name="com.hihonor.deskclock"/>
  <system_app name="com.hihonor.phone.recorder"/>
  <system_app name="com.hihonor.filemanager"/>
  <system_app name="com.hihonor.filemanager"/>
  <system_app name="com.huawei.music"/>
  <system_app name="com.hihonor.privatespace"/>
  <system_app name="com.huawei.gameassistant"/>
  <system_app name="com.huawei.hbm"/>
  <system_app name="com.hihonor.smartshot"/>
  <system_app name="com.huawei.ar.measure"/>
  <system_app name="com.huawei.arengine.service"/>
  <system_app name="com.hihonor.audioaccessorymanager"/>
  <system_app name="com.hihonor.game.kitserver"/>
  <system_app name="com.hihonor.gameperceptio"/>
  <system_app name="com.huawei.webview"/>
  <system_app name="com.huawei.multimedia.audioengine"/>
  <system_app name="com.hihonor.behaviorauth"/>
  <system_app name="com.hihonor.hwblockchain"/>
  <system_app name="com.hihonor.coauthservice"/>
  <system_app name="com.huawei.hwpanpayservice"/>
  <system_app name="com.huawei.welinknow"/>
  <system_app name="com.android.stk"/>
  <system_app name="com.hihonor.dsdscardmanager"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.xrkit"/>
  <system_app name="com.hihonor.associateassistant"/>
  <system_app name="com.hihonor.security2"/>
  <system_app name="com.hihonor.hwddmp"/>
  <system_app name="com.hihonor.devicegroupmanage"/>
  <system_app name="com.hihonor.nearby"/>
  <system_app name="com.hihonor.android.FMRadio"/>
  <system_app name="cn.honor.qinxuan"/>
  <system_app name="com.hihonor.id"/>
  <system_app name="com.android.cellbroadcastreceiver.module"/>
  <system_app name="com.kugou.fanxing.honor"/>
  <system_app name="com.hihonor.gameperceptio"/>
  <system_app name="com.hihonor.suggestion"/>
  <system_app name="com.hihonor.aipluginengine"/>
  <system_app name="com.android.wifi.resources"/>
  <system_app name="com.android.providers.media.module"/>
  <system_app name="com.hihonor.iaware"/>
  <system_app name="com.hihonor.brain"/>
  <system_app name="com.hihonor.def"/>
  <system_app name="com.android.hotspot2.osulogin"/>
  <system_app name="com.hihonor.awareness"/>
  <system_app name="com.qualcomm.location"/>
  <system_app name="com.hihonor.assistant"/>
  <system_app name="com.dts.dtsxultra"/>
  <system_app name="com.hihonor.findmydevice"/>
  <system_app name="com.honor.sampleui"/>
  <system_app name="com.honor.trustcircle"/>
  <system_app name="com.hihonor.mirror"/>
  <system_app name="com.hihonor.hiviewpush"/>
  <system_app name="com.hihonor.hiboard"/>
  <system_app name="com.hihonor.servicecenter"/>
  <system_app name="com.hihonor.globalwrite"/>
  <system_app name="com.android.pacprocessor"/>
  <system_app name="com.hihonor.deviceauth"/>
  <system_app name="com.hihonor.medialibrary"/>
  <system_app name="com.hihonor.airlink"/>
  <system_app name="com.hihonor.android.hnaps"/>
  <system_app name="com.android.wallpaperbackup"/>
  <system_app name="com.hihonor.powergenie"/>
  <system_app name="com.hihonor.lens"/>
  <system_app name="com.hihonor.synergy"/>
  <system_app name="com.android.calllogbackup"/>
  <system_app name="com.hihonor.quickengine"/>
  <system_app name="com.android.onetimeinitializer"/>
  <system_app name="com.hihonor.protocolengmode"/>
  <system_app name="com.hihonor.keychain"/>
  <system_app name="com.android.dreams.basic"/>
  <system_app name="com.hihonor.hnasm"/>
  <system_app name="com.android.sharedstoragebackup"/>
  <system_app name="com.android.ons"/>
  <system_app name="com.android.egg"/>
  <system_app name="com.android.modulemetadata"/>
  <system_app name="com.hihonor.securitypluginbase"/>
  <system_app name="com.huawei.wallet.sdk.walletsdk"/>
  <system_app name="com.tencent.qqlivehuawei"/>
  <system_app name="com.huawei.hff"/>
  <system_app name="com.hihonor.android.chr"/>
  <system_app name="com.hihonor.detectrepair"/>
  <system_app name="com.hihonor.android.instantonline"/>
  <system_app name="com.hihonor.maplib"/>
  <system_app name="com.huawei.hicloud"/>
  <system_app name="com.hihonor.msdp"/>
  <system_app name="com.microsoft.appmanager"/>
  <system_app name="com.android.internal.systemui.navbar.gestural"/>
  <system_app name="com.huawei.gamebox.overlay"/>
  <system_app name="com.huawei.himovie.overlay"/>
  <system_app name="com.huawei.appgallery.overlay"/>
  <system_app name="androidhnext"/>
  <system_app name="com.android.providers.telephony"/>
  <system_app name="com.android.externalstorage"/>
  <system_app name="com.android.proxyhandler"/>
  <system_app name="com.android.networkstack"/>
  <system_app name="com.android.mms.service"/>
  <system_app name="com.android.providers.blockednumber"/>
  <system_app name="com.android.location.fused"/>
  <system_app name="com.android.inputdevices"/>
  <system_app name="com.android.localtransport"/>
  <system_app name="com.android.networkstack.permissionconfig"/>
  <system_app name="com.android.providers.settings"/>
  <system_app name="com.android.networkstack.overlay"/>
  <system_app name="com.android.networkstack.tethering.overlay"/>
  <system_app name="com.android.bluetoothmidiservice"/>
  <system_app name="com.android.bookmarkprovider"/>
  <system_app name="com.android.printservice.recommendation"/>
  <system_app name="com.android.providers.partnerbookmarks"/>
  <system_app name="com.huawei.android.pushagent"/>
  <system_app name="com.huawei.hifolder"/>
  <system_app name="com.huawei.educenter.overlay"/>
  <system_app name="com.hihonor.appmarket"/>
  <system_app name="com.hihonor.gamecenter"/>
  <system_app name="com.hihonor.search"/>
  <system_app name="com.hihonor.redteamobile.roaming"/>
  <system_app name="com.hihonor.baidu.browser"/>
  <system_app name="com.android.nfc"/>
  <system_app name="com.hihonor.hnofficelauncher"/>
  <system_app name="com.hihonor.health"/>
  <system_app name="com.hihonor.youku.video"/>
  <system_app name="com.hihonor.devicemanager"/>
  <system_app name="com.hihonor.satellite"/>
  <system_app name="com.hihonor.cloudmusic"/>
  <system_app name="com.hihonor.dz.reader"/>
  <system_app name="com.hihonor.magichome"/>
  <system_app name="com.hihonor.android.thememanager"/>
  <system_app name="com.hihonor.wallet"/>
  <system_app name="com.hihonor.devicefinder"/>
  <round_corner_app_horizontal_hide name="com.sohu.inputmethod.sogou/com.sogou.userguide.LottieGuideActivity"/>
  <round_corner_app_horizontal_hide name="com.duowan.kiwi/com.duowan.kiwi.liveroom.ChannelPage"/>
  <round_corner_app_horizontal_hide name="com.duowan.kiwi/com.duowan.kiwi.videopage.ui.DetailVideoPageActivity"/>
  <round_corner_app_horizontal_hide name="com.duowan.kiwi/com.duowan.kiwi.immersepage.impl.ImmersePageActivity"/>
  <round_corner_app_horizontal_hide name="air.tv.douyu.android/com.douyu.module.vod.p.common.MZVodPlayerActivity"/>
  <round_corner_app_horizontal_hide name="air.tv.douyu.android/com.douyu.module.vod.p.common.OfflineVodPlayerActivity"/>
  <round_corner_app_horizontal_hide name="air.tv.douyu.android/tv.douyu.view.activity.PlayerActivity"/>
  <round_corner_app_horizontal_hide name="cn.cntv/com.cctv.mcctv.ui.activity.MainActivity"/>
  <round_corner_app_horizontal_hide name="cn.cntv/com.cctv.mcctv.ui.activity.topics.TopicsMainActivity"/>
  <round_corner_app_horizontal_hide name="cn.cntv/com.cctv.mcctv.player.ui.usercenter.LocalVideoActivity"/>
  <round_corner_app_horizontal_hide name="cn.cntv/com.cctv.mcctv.ui.activity.video.LiveVideoPlayerActivity"/>
  <round_corner_app_horizontal_hide name="com.zbx.ct.tvzhibo/com.tvmain.mvp.view.activity.FunShionMediaDetailActivity"/>
  <round_corner_app_horizontal_hide name="com.zbx.ct.tvzhibo/com.tvmain.mvp.view.activity.TVPlayerActivity"/>
</notchscreen_whitelist>